Subject: Re: [robocup-sim] Project: Annotations for FIFA soccer finale 2006

From: Hans-Dieter Burkhard <[email-masked]>
Date: Tue, 20 Feb 2007 13:45:37 +0100 (MET)

Dear all,

after further discussions with Matthias (the producer for
the Documenta project), the situation appears as follows:

They need only one run of an appropriate tool to produce
the annotation, comments etc. for the final FIFA match.
(Of course, credits will be given for the tool.)  
At Documenta, only the results of this run (e.g. a video)
need to be shown. 

The production has to be ready about end of April. 
It means that only existing tools are useful (only slight
modifications), because there needs to be time for
production. I dont see the possibility of a joint project
(too much time needed).

I got 3-4 proposals from the community. Forv these teams, I will 
make a direct contact to Matthias, such that you can discuss
further details directly. 

Best regards
Dieter 

robocup-sim mailing list
[email-masked]
https://mailman.cc.gatech.edu/mailman/listinfo/robocup-sim

----------------------------------------

Date: Tue, 20 Feb 2007 13:55:55 +0100 (MET)
From: Hans-Dieter Burkhard <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Harun Farocki, "Football" for documenta 2007, Final of FIFA WM 2006T
Parts/Attachments:
   4              1 MB     Application, "documenta Fussball Expose.pdf"
   5            613 KB     Application, "DFB Kulturstiftung Confirmation.pdf"
   6            113 KB     Application, "documenta Confirmation.pdf"
----------------------------------------

Dear Fahong,

as written in my last email to the community, I ask you
to get in direct contact to

   [email-masked] 

Please discuss with him the options for a common work
(and please let me know the results).

I add further materials (sorry, only in German) in
the attachment.

Best regards

Dieter

        [ Part 4, "documenta Fussball Expose.pdf"  Application/PDF  1.3MB. ]
	[ Part 5, "DFB Kulturstiftung Confirmation.pdf"  Application/PDF  818KB. ]
        [ Part 6, "documenta Confirmation.pdf"  Application/PDF  151KB. ]